## freecycle 0.6.1.1alpha

=== debian/changelog ===
freecycle (0.6.1.1alpha-3) unstable; urgency=low

  * Team upload.

  [ Miguel Colon ]
  * Strip the SONAME out of the soundtouch build dependency.

  [ Alessio Treglia ]
  * New upload to unstable.
  * Set LDFLAGS+=-Wl,--as-needed.
  * Add gbp config file to avoid REJECTs in future

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Mar 2011 17:22:32 +0100

freecycle (0.6.1.1alpha-2) experimental; urgency=low

  [ Alessio Treglia ]
  * Team upload.
  * debian/control:
    - Bump Build-dep on soundtouch.
    - A bit of style and clean-up.
    - Add Vcs-{Git,Browser} tags.
    - Remove duplicated word from the long description.
    - Update Standards-Version to 3.9.1.
  * debian/rules:
    - Remove call to dh_desktop, it is deprecated.
  * Switch to 3.0 (quilt) format.
  * Add debian/watch file
  * debian/copyright:
    - Fix the following lintian warnings:
      + copyright-refers-to-symlink-license
      + copyright-with-old-dh-make-debian-copyright

  [ Arnout Engelen ]
  * Fix Maintainer field to Debian Multimedia Maintainers team convention.

 -- Alessio Treglia <alessio@debian.org>  Wed, 19 Jan 2011 22:50:35 +0100

freecycle (0.6.1.1alpha-1) unstable; urgency=low

  * New upstream version. (Closes: #484230, #480155)
  * Added libjack-dev to depends.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 03 Jun 2008 10:40:00 +0200

freecycle (0.6.1alpha-3) unstable; urgency=low

  * Update my email address.
  * debian/control: Change fftw3-dev to libfftw3-dev.
  * Add Debian Multimedia Team to Uploaders.
  * Added a desktop file.

 -- Gürkan Sengün <gurkan@phys.ethz.ch>  Tue, 06 May 2008 13:04:20 +0200

freecycle (0.6.1alpha-2) unstable; urgency=low

  * Fix some FTBFS with GCC 4.3 issues. (Closes: #454838)

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Sun, 09 Dec 2007 03:45:21 +0100

freecycle (0.6.1alpha-1) unstable; urgency=low

  * New upstream version. (Closes: #454168)
  * debian/copyright: Updated.
  * debian/control:
    + Moved Homepage field.
    + Updated standards version.
    + Updated Piems' email address in Uploaders field.
  * debian/menu: Updated.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Mon, 03 Dec 2007 21:03:27 +0100

freecycle (0.6alpha-1) unstable; urgency=low

  * Initial release. (Closes: #303307)
  * Fixed some GNU C++ syntax.

 -- Gürkan Sengün <gurkan@linuks.mine.nu>  Fri, 08 Jun 2007 09:03:36 +0200
