=== debian/control ===
Source: freecycle
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Gürkan Sengün <gurkan@phys.ethz.ch>,
 Paul Brossier <piem@debian.org>
Build-Depends: debhelper (>= 5),
 libaubio-dev,
 libsoundtouch-dev (>= 1.5.0),
 libsndfile1-dev,
 qt3-dev-tools,
 ladspa-sdk | ladspa-sdk-dev,
 libfftw3-dev,
 libqt3-mt-dev,
 qt3-apps-dev,
 libjack-dev
Standards-Version: 3.9.1
Homepage: http://www.redsteamrecords.com/freecycle/
Vcs-Git: git://git.debian.org/pkg-multimedia/freecycle.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/freecycle.git

Package: freecycle
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends}
Description: Plastic surgery for your audio loops
 This is a beat slicer, providing amplitude domain and frequency domain
 beat matching / zero crossing algorithms. It exports sliced audio chunks and
 generates a MIDI file which can be used to play the sliced loop. Freecycle
 also exports AKAI S5000/S6000/Z4/Z8 .AKP file to be used with your favorite
 sampler.
 .
 Freecycle provides LADSPA interface with full control parameters
 automation and some quite basic but powerful routing schemas.
 .
 With traditional amplitude (scope) view, Freecycle also offers the fully
 integrated spectrogram view, useful for LADSPA filters visualization.
 .
 Freecycle features basic OSS output and preliminary JACK layer
 connectivity.
