=== debian/watch ===
version=3
http://download.savannah.gnu.org/releases/freecycle/ \
freecycle-(.*)\.tar\.bz2
